<!DOCTYPE html>
<html lang="pl">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <!-- FAVICON -->
    <link rel="shortcut icon" type="image/png" href="gallery/favicon.png">
    <!-- CSS -->
    <link rel="stylesheet" href="assets/css/style.css">
    <!-- TITLE -->
    <title>Stróżak-Bus | Strona Główna</title>


</head>
<body onload="liveTime();liveDay();">

    <!-- Loader -->

    <div id="preloader"></div>

    <!-- Nav Menu -->
    <nav>
            <a href="strozak-bus.pl">
                <img src="gallery/logo.png" class="logo"></img>
            </a>
            <ul>
                <li><a href="index.html"            id="zamknij"  class="elem-focus">STRONA GŁÓWNA 
                    <div class="bg-element bg-focus">        </div>
                </a></li>
                <li><a href="subpages/gallery.html" id="zamknij1" class="element">GALERIA
                    <div class="bg-element">        </div>
                    </a></li>
                <li><a href="subpages/offer.html"   id="zamknij2" class="element">OFERTA    
                    <div class="bg-element">        </div>
                </a></li>
                <li><a href="subpages/contact.html" id="zamknij3" class="element">KONTAKT       
                    <div class="bg-element">        </div>
                </a></li>
            </ul>
        <button class="burger">
                <div class="line"></div>
                <div class="line"></div>
                <div class="line"></div>
        </button>
    </nav>

    <!-- OVERLAY (zamykanie nawigacji poprzez naciśnięcie) -->
    <section class="overlay" 
             id="zamknij4">
    </section>

    <!-- Main Home -->
    <section class="main">

        <!-- CZAS i DZIEŃ TYGODNIA -->
        <section class="livetime">
            <h1>Aktualny czas:</h1>
            <span id="live"></span>
            <h2 id="day"></h2>
        </section>
        <section class="rozklad-section">

<!-- ROZKŁAD -->

<!-- KONINA - MSZANA DOLNA -->

            <h1>Rozkład Jazdy</h1>
            <button class="btn" id="przycisk1">Konina <i class="fa-solid fa-circle-arrow-right"></i> Mszana Dolna</button>
                <div class="rozklad drop1">
                    <h2>Poniedziałek - Piątek</h2>
                    <hr>
                    <p> <!-- EDYTUJ TUTAJ -->
                       <mark class="red">
                            6:15</mark>, 
                        <mark class="red">
                            7:00</mark>, 
                            7:45, 
                            8:35, 
                            10:05, 
                            11:05, 
                            12:55, 
                            <mark class="red">
                            14:20</mark>, 
                            15:09, 
                            17:45
                    </p>
                    <h2>Sobota</h2>
                    <hr>
                    <p> <!-- EDYTUJ TUTAJ -->
                        8:00, 
                        10:05, 
                        14:40
                    </p>
                    <h3><mark class="red">*Na czerwono - kursuje w dni szkolne</mark></h3>
                </div>
            <button class="btn" id="przycisk2">Mszana Dolna <i class="fa-solid fa-circle-arrow-right"></i> Konina</button>
            <div class="rozklad drop2">

<!-- MSZANA DOLNA - KONINA -->

                <h2>Poniedziałek - Piątek</h2>
                <hr>
                <p> <!-- EDYTUJ TUTAJ -->
                    8:05, 
                    9:30, 
                    10:35, 
                    12:30, 
                    <mark class="red">
                    13:50</mark>, 
                    14:45, 
                    <mark class="red">
                    16:00</mark>,  
                    17:20
                </p> <!-- EDYTUJ TUTAJ -->
                <h2>Sobota</h2>
                <hr>
                <p>
                    9:30, 
                    12:00, 
                    14:15
                </p>
                <h3><mark class="red">*Na czerwono - kursuje w dni szkolne</mark></h3>
            </div>
            <button class="btn" id="przycisk3">Poręba <i class="fa-solid fa-circle-arrow-right"></i> Mszana Dolna</button>
            <div class="rozklad drop3">

<!-- PORĘBA - MSZANA DOLNA -->

                <h2>Poniedziałek - Piątek</h2>
                <hr>
                <p> <!-- EDYTUJ TUTAJ -->
                    <mark class="red">
                    6:45</mark>,
                    7:35,
                    9:00,
                    10:35,
                    11:30,
                    13:22,
                    <mark class="red">
                    14:45</mark>,
                    16:50
                </p> <!-- EDYTUJ TUTAJ -->
                <h2>Sobota</h2>
                <hr>
                <p>
                    9:00, 
                    11:30, 
                    13:50
                </p>
                <h3><mark class="red">*Na czerwono - kursuje w dni szkolne</mark></h3>
            </div>
            <button class="btn" id="przycisk4">Mszana Dolna <i class="fa-solid fa-circle-arrow-right"></i> Poręba</button>
            <div class="rozklad drop4">

<!-- MSZANA DOLNA - PORĘBA -->

                <h2>Poniedziałek - Piątek</h2>
                <hr>
                <p> <!-- EDYTUJ TUTAJ -->
                    <mark class="red">
                    7:10</mark>,
                    8:35,
                    10:05,
                    11:05,
                    13:00,
                    14:20,
                    <mark class="red">
                    15:10</mark>,
                    16:25,
                    18:10
                </p>
                <h2>Sobota</h2>
                <hr>
                <p> <!-- EDYTUJ TUTAJ -->
                    8:35,
                    11:05,
                    13:30,
                    15:10
                </p>
                <h3><mark class="red">*Na czerwono - kursuje w dni szkolne</mark></h3>
            </div>
            <button class="btn" id="przycisk5">Koninki <i class="fa-solid fa-circle-arrow-right"></i> Mszana Dolna</button>
            <div class="rozklad drop5">

<!-- KONINKI - MSZANA DOLNA -->

                <h2>Poniedziałek - Piątek</h2>
                <hr>
                <p> <!-- EDYTUJ TUTAJ -->
                   7:05,
                   <mark class="red">
                   8:05</mark>,
                   9:35,
                   12:00,
                   13:55,
                   16:00
                </p>
                <h2>Sobota</h2>
                <hr>
                <p class="no-courses">
                   --BRAK KURSÓW--
                </p>
                <h3><mark class="red">*Na czerwono - kursuje w dni szkolne</mark></h3>
            </div>
            <button class="btn" id="przycisk6">Mszana Dolna <i class="fa-solid fa-circle-arrow-right"></i> Koninki</button>
            <div class="rozklad drop6">

<!-- MSZANA DOLNA - KONINKI-->

                <h2>Poniedziałek - Piątek</h2>
                <hr>
                <p> <!-- EDYTUJ TUTAJ -->
                    <mark class="red">
                    7:35</mark>,
                    9:10,
                    11:35,
                    13:30,
                    15:35
                </p>
                <h2>Sobota</h2>
                <hr>
                <p class="no-courses">
                    --BRAK KURSÓW--
                </p>
                <h3><mark class="red">*Na czerwono - kursuje w dni szkolne</mark></h3>
            </div>
        </section>

        <!-- SLIDER -->
        <section class="slider">
            <div class="slide-track">

                <!-- images -->

                <div class="image">
                    <img src="gallery/1.jpg" alt="Pierwszy autokar z oferty">
                </div>
                <div class="image">
                    <img src="gallery/2.jpg" alt="Drugi autokar z oferty">
                </div>
                <div class="image">
                    <img src="gallery/3.jpg" alt="Trzeci autokar z oferty">
                </div>
                
                <div class="image">
                    <img src="gallery/4.jpg" alt="Czwarty autokar z oferty">
                </div>

                <!-- doubled images -->

                <div class="image">
                    <img src="gallery/1.jpg" alt="Pierwszy autokar z oferty">
                </div>
                <div class="image">
                    <img src="gallery/2.jpg" alt="Drugi autokar z oferty">
                </div>
                <div class="image">
                    <img src="gallery/3.jpg" alt="Trzeci autokar z oferty">
                </div>
                
                <div class="image">
                    <img src="gallery/4.jpg" alt="Czwarty autokar z oferty">
                </div>
            </div>
            <div class="popup-image">
                <span></span>
                <img src="gallery/1.jpg" alt="Wybrane zdjęcie z galerii w przybliżeniu">
            </div>
        </section>
    </section>

    <!-- STOPKA -->
    <footer> 
        <img src="gallery/logo.png" alt="logo stróżak bus w stopce">
           <p>Jerzy Stróżak</p>
           <p>Poręba Wielka 261</p>
        <div>
           <a href="mailto:bus.strozak.261@wp.pl">bus.strozak.261@wp.pl</a>
        </div>
        <div>
           <a href="tel:694829661">694 829 661</a>
        </div>
        <div>
           <a href="tel:183317234">18 33 17 234</a>
        </div>
        <img src="gallery/plansza.png" alt="Plansza">
    </footer>

    <!-- JS -->
    <script src="assets/js/loader.js"></script>
    <script src="assets/js/turn-slider-gallery.js"></script>
    <script src="assets/js/drop-down.js"></script>
    <script src="assets/js/live-time.js"></script>
    <script src="assets/js/icons.js"></script>
   <script src="assets/js/mobile-navbar.js"></script>
</body>
</html>